Web lists-archives.com

Bug Vim/GVim Ruby support broken

The latest Vim/GVim package currently available on Cygwin Packages has
broken ruby support.

Here is the stackoverflow question about the same:

and here is the short list of the status of ruby support on Vim.
vim-8.0.1157-1 - vim: Ruby support is working
vim-8.0.1216-1 - vim: Ruby support is currently broken
vim-8.0.1376-1 - vim: Ruby support is currently broken

Currently I am manually using the older version(8.0.1157-1).

Ameya Vikram Singh

Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple